body {
	margin: 0px;
	background-color: #CCCCCC;
scrollbar-face-color: CCCCCC;
scrollbar-highlight-color: CCCCCC;
scrollbar-3dlight-color: CCCCCC;
scrollbar-darkshadow-color: CCCCCC;
scrollbar-shadow-color: CCCCCC;
scrollbar-arrow-color: CCCCCC;
scrollbar-track-color: CCCCCC;
}
.titulo {
	font: normal bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #6C6C6C;
	text-decoration: none;
}
.texto {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.titulo_aba {
	font: normal bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
.texto_aba {
	font: normal normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
.ft_branca {
	font: normal bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.idioma{
	font: normal normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-transform:uppercase;
}
a.idioma:link {
}
a.idioma:visited {
}
a.idioma:hover {
	color: #C99C52;
}
a.idioma:active {
	color: #C99C52;
}

.idioma_ativo {
	font: normal normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #C99C52;
	text-decoration: none;
	text-transform:uppercase;
}
.div {
	font: normal normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #C99C52;
	text-decoration: none;
}
.nomes {
	font: normal bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #C78F32;
	text-decoration: none;
}
.div_nomes {
	border-right: 1px solid #957329;
}
.div_nomes_2 {
	border-bottom: 1px solid #957329;
}
.bord_fotos {
	border: 1px solid #957329;
}
.form {
	border: 1px solid #000000;
	font: normal normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
}
.botao {
	background-color: #C69648;
	border: 1px solid #333333;
	font: normal bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.email{
	font: normal bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
a.email:link {
}
a.email:visited {
}
a.email:hover {
	color: #B78533;
}
a.email:active {
	color: #B78533;
	text-decoration: none;
}
a.atuacao{
	font: normal bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #C78F32;
	text-decoration: underline;
}
a.atuacao:link {
}
a.atuacao:visited {
}
a.atuacao:hover {
	color: #333333;
}
a.atuacao:active {
	color: #333333;
}
.borda_popup {
	border: 1px solid #B78533;
}
.tt_popup {
	font: normal bold 15px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.idiomas_active {
	font: normal normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #C69648;
	text-decoration: none;
}
li {
	list-style-type: disc;
	margin-top: 3px;
	color: #333333;
}
.li_circle {
	list-style-type:none;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
}
h1 {
	font: normal bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding-right: 8px;
	text-transform: uppercase;
}
.imprensa_data {
	font: normal bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #C78F32;
	text-decoration: none;
}
.form_list {
	font: normal normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	background-color: #FFF7DF;
	border: 1px solid #000000;
}
.form_artigos {
	width: 490px;
	border: 1px solid #000000;
	font: normal normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
}



